/* Newtonmore Golf Club CSS Document */

/*Body*/

body {
margin: 15px 0px 0px 0px;
text-align: center;
background: #BDC2A9;
min-width: 800px;}

/*Links*/

a.navbar:link {
color: #3E4724;
text-decoration: none;}
a.navbar:visited {
color: #5E6639;
text-decoration: none;}
a.navbar:hover {
color: #3E4724;
text-decoration: underline;}

a:link {
color: #3E4724;
text-decoration: underline;}
a:visited {
color: #5E6639;
text-decoration: underline;}
a:hover {
color: #3E4724;
text-decoration: none;}

	/*Text*/
	
	body, p, a, h1, h2, h3, h4, li, table, .texta, .buttons, .rss {
    font-family: verdana, geneva, arial, helvetica, sans-serif;
    font-size: 11px;
	color: #3E4724;}

	p {
	text-align: justify;
	line-height: 16px;}
	
	.hotels {
	font-style: italic;
	line-height: 20px;}
	
	.redtext {
	color: #FF0000;}
	
	/*Headings*/

	h1 {
	font-weight: bold;
	letter-spacing: 1px;
	text-align: center;}
	
	h2 {
	font-weight: bold;
	text-align: left;}
	
	h3 {
	font-weight: bold;
	text-align: left;
	margin-top: 4px;
	margin-bottom: 4px;}	
	
	h4 {
	font-weight: bold;
	font-style: italic;
	text-align: left;}

	/*Lists*/

	ul {
	margin-bottom: 6px;
	margin-left: 2em;
	padding-left: 0px;}
	
	li {
	text-align: justify;
	line-height: 20px;}

	/*Forms*/

	.texta { 
	text-align: left;
	background: #BDC2A9 ! important;
	border: 1px solid #3E4724;}
	
	.pad{
	padding-left: 6px;}
	
	.buttons { 
	border: 1px solid #3E4724;}
	
	/*Tables*/
	
	table#main {  
	background-color: transparent;  
	margin: 0px;
	padding: 0px;    
	border: none;
	border-collapse: collapse;}
	
	table#scorecard {
	width: 100%;
	background-color: #CED2BF;
	border-collapse: collapse;}
	
	table#scorecard td {    
	line-height: 14px;
	padding: 1px;
	border: 1px solid #BCC2A8;}
	
	/* Results Tables */
	
	#results {text-align: center;}
	
	#results table {
	background-color: #CED2BF;
	line-height: 16px;
	border-collapse: collapse;}
	
	#results th {    
	padding: 10px 10px 10px 4px;
	border: 2px solid #BCC2A8;
	font-weight: bold;
	text-align: left;}
	
	#results td {    
	padding: 4px 20px 4px 4px;
	border: 2px solid #BCC2A8;
	text-align: left;}	
	
	.red {
	background-color: #FF0000;}
	
	.yellow {
	background-color: #FFFF00;}

	/*Page Layout*/

	#wrapper {
	width: 801px;
	margin: 0px auto;
	padding: 0px;
	text-align: left;}
	
	.banner {
	background: #ADB292;
	padding: 0px;
	margin: 0px;}
	
	.left { 
	width: 199px;
	height: 600px;
	background: #ADB292;
	text-align: center;
	padding: 0px;
	margin: 0px;}
	
	.leftnav {
	margin-top: 0px;
	line-height: 26px;
	letter-spacing: 1px;}
	
	.right {
	width: 158px;
	height: 600px;
	background: #ADB292;
	text-align: center;
	padding: 0px;
	margin: 0px;}
	
	.content {
	height: 600px;
	padding: 37px 20px 20px 20px;	
	margin: 0px;
	border-right: 1px solid #ADB292;}
	
	/* Alignment */
	
	.centred {
	text-align: center;}
	
	.rightalign {
	text-align: right;}
	
	.leftalign {
	text-align: left;}
	
	/* Images */
	
	.pic {
	border: 1px solid #3E4724;}
	
	.rightpic {
	border: 0px;
	padding: 5px;}
	
	.rightpic2 {
	float: right;
	border: 1px solid #3E4724;}
	
	.hotelpic {
	float: right;
	margin-top: 4px;
	margin-left: 12px;
	border: 1px solid #3E4724;}

	